.icon-wall {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: var(--anrt-font-size-250);
  color: var(--anrt-color-white);
  border-radius: var(--anrt-radius);
  background: var(--anrt-color-blue-21);
  gap: var(--anrt-spacing-133);
}

@media (min-width: 64rem) {
  .icon-wall {
    align-items: stretch;
    padding: var(--anrt-font-size-500);
  }
}

.icon-wall__title {
  font-size: var(--anrt-font-size-125);
  font-weight: 600;
}

.icon-wall__items {
  display: flex;
  flex-direction: column;
  gap: var(--anrt-spacing-100);
  justify-content: space-between;
  text-align: center;
}

@media (min-width: 64rem) {
  .icon-wall__items {
    flex-direction: row;
    text-align: left;
  }
}
